DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #959

Phé duyét TGD chu truong 0008 2021 TTr-0690602

03/16/2021 11:19 AM - Luc Tran Van

Status: Closed Start date: 03/16/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 03/16/2021 11:20 AM - Luc Tran Van

DECLARE @REQ_ID VARCHAR
SET @REQ_ID = (SELECT REQ_ID FROM PL_REQUEST_DOC WHERE REQ_CODE ='0008/2021/TTr-0690602")
EXEC dbo.PL_REQUEST_PROCESS_App @p_REQ_ID = @REQ_ID, -- varchar(15)
@p_AUTH_STATUS ="A’, -- varchar(1)

@p_CHECKER_ID = "trungnqgt', -- varchar(15)
@p_APPROVE_DT ='2021-03-16 11:10:56 AM', -- datetime

@p_ROLE_LOGIN = 'TGD, -- varchar(50)

@p_BRANCH_LOGIN = 'DV0001', -- varchar(15)
@p_PROCESS_DESC = N'Phé duyét' -- nvarchar(max)

#2 - 03/30/2021 01:26 PM - Luc Tran Van

- Status changed from New to Closed

06/17/2025

1/1
